/* stylelint-disable */
.icon {
	position: relative;
	display: inline-block;
	width: 1em;
	height: 1em;
	fill: currentColor;
}

{{#shapes}}
.icon-{{base}} {
	font-size:({{height.inner}}/10)*1rem;
	width:({{width.inner}}/{{height.inner}})*1em;
}
{{/shapes}}
/* stylelint-enable */
